




.navButton
{
  background:         #FAFAD2;
  border:             solid 1px #D2B48C;
  padding:            6px;
}

.navButton:hover
{
  background:         #EEE8AA;
}

.navButton a
{
  color:              black;
  font-size:          1.1em;
  font-variant:       small-caps;
  text-decoration:    none;
  font-weight:        bold
}


/* Data tables ------------------------------- */
.dataTable
{
  border:             solid 1px #D2B48C;
  border-collapse:    collapse;
  font-size:          1em;
  line-height:        1.5em;
  width: 60%;
  vertical-align:     top;
  text-align:         left;
  font-style:         normal;
}

.dataTableHeaderRow , .dataTableHeaderRow th, .dataTableHeaderRow td
{
  font-family : Arial, Helvetica, sans-serif;
  font-size : 11px;
  color : Black;
  background-color : #DCDCDC;
  font-weight : bold;
  border-style: solid;
  border-width: thin;
  border-color: #cccccc;

  padding: 6px;
  /*
  font-weight:        bold;
  background:         #D2B48C;
  line-height:        2em;  */
}

.dataTableOddRow
{
  background:        #ECF7FF; /* #FAFAD2;*/
}

.dataTableEvenRow
{
  background:         #FEFFE9; /* #EEE8AA;*/
}

.dataTableExcludedRow
{
  background:         #333333;
  color:              #FFFFFF;
}

.dataTableNoShowRow
{
  background:         #333333;

}

.dataTableGoldResultRow
{
  background:         #FFE066;
}

.dataTableSilverResultRow
{
  background:         #DDDDDD;

}

.dataTableBronzeResultRow
{
  background:        #FFC299;

}

.dataTable td
{
  padding:            2px 4px 2px 4px;
  border-right:       solid 1px #D2B48C;
  border-bottom:      solid 1px #D2B48C;
  height:             30px;
  font-style:         normal;
  vertical-align:     middle;
}

.statusElim
{
  color:              #FF0000;
}

.statusAdvanced
{
  color:              #008000;
}



/* Pool elements ------------------------------- */
.poolNum
{
  font-size:          1em;
  font-weight:        bold;
  color:              #666666;
  font-variant:       small-caps;
  text-transform:     none;
  margin-bottom:      0px;

}


.pool
{
  color:              #000000;
  border:             solid 1px #D2B48C;
  border-collapse:    collapse;
  font-size:          1em;
  line-height:        1.3em;
}

.pool td
{
  padding:            2px 4px 2px 4px;
  border-right:       solid 1px #D2B48C;
  border-bottom:      solid 1px #D2B48C;
  height:             30px;
  font-style:         normal;
  vertical-align:     middle;
}

.poolHeader th
{
  font-weight:        bold;
  text-align:         center;
  vertical-align:     top;
  font-style:         normal;
  background:         #DCDCDC;
  padding:            2px;
  border:             1px;

}

.poolOddRow
{
  background-color:   #ECF7FF;
  vertical-align:     middle;
}

.poolEvenRow
{
  background-color:   #FEFFE9;;
  vertical-align:     middle;
}

.poolNameCol
{
  padding:           2px;
  min-width:          220px;
}

.poolPosCol
{
  background-color:   #DCDCDC;
  font-weight:        bold;
  text-align:         center;
  vertical-align:     middle;
  width:              10px;
}

.poolScoreCol
{
  min-width:          30px;
  font-size:          1em;
  text-align:         center;
  vertical-align:     middle;
  font-weight:        normal;
}

.poolSpacerCol
{
  background-color:  #E0CAAE;
  width:              5px;
}

.poolResultCol
{
  text-align:         center;
  vertical-align:     middle;
  min-width:          30px;
  font-size:          1em;
}

.poolAffil
{
  color:              #666666;
  font-size:          0.8em;
}

.poolScoreFill
{
  background-color:  #DCDCDC; /*#695A46;*/
}

.poolWithdrawn
{
  background-color:   #AAAAAA;
}

.poolExcluded
{
  background-color:   #AAAAAA;
}


.poolScoreVictory
{
  text-align:         center;
  background-color:   #C4FFC4;
}

.poolScoreDefeat
{
  text-align:         center;
  background-color:   #F6F6F6  /*#FFB8B8;*/
}

.poolRefsDiv
{
  margin-top:         4px;
}

.poolRefsHeader
{
  font-size:          1.0em;
  font-weight:        bold;
  font-variant:       small-caps;
  font-family:        Tahoma, serif;
  text-transform:     none;
}

.poolRefName
{
  color:              #0000FF;
}


/* Elimination tableau ------------ */
.elimTableau
{
  color:              #000000;
  background-color:   #FAFAD2;
  border:             solid 1px #D2B48C;
  border-collapse:    collapse;
  font-size:          1em;
}

.elimTableu td
{
  border-width:         0px;
}

.tableauAltRow
{
  background-color:   #EEE8AA;
}

.tableauColumnTitle
{
  text-align:         center;
  font-weight:        bold;
  background:         #D2B48C;
  font-size:          1em;
  line-height:        1em;
}

.tableauBorderRight
{
  border-right:       solid 2px #222222;
}

.tableauBorderLeft
{
  border-left:        solid 2px #222222;
}

.tableauBorderLeftRight
{
  border-left:        solid 2px #222222;
  border-right:       solid 2px #222222;
}

.tableauBorderBottom
{
  border-bottom:      solid 2px #222222;
  vertical-align:     bottom;
}

.tableauBorderBottomRight
{
  border-bottom:      solid 2px #222222;
  border-right:       solid 2px #222222;
  vertical-align:     bottom;
}

.tableauBorderBottomLeft
{
  border-bottom:      solid 2px #222222;
  border-left:        solid 2px #222222;
  vertical-align:     bottom;
}

.tableauBorderBottomLeftRight
{
  border-bottom:      solid 2px #222222;
  border-left:        solid 2px #222222;
  border-right:       solid 2px #222222;
  vertical-align:     bottom;
}

.tableauNameCell
{
  font-size:          .75em;
}

.tableauSeed
{
  font-weight:        bold;
  color:              #000000;
}

.tableauCompName
{
  font-weight:        bold;
  color:              #0000FF;
}

.tableauCompRating
{
  color:              #666666;
  font-size:          0.8em;
}

.tableauCompAffil
{
  color:              #666666;
  font-size:          0.8em;
  padding-left:       1px;
}

.tableauReferee
{
  color:              #666666;
  font-size:          0.8em;
  vertical-align:     top;
}

.tableauStripPart
{
  color:              #FF0000;
  font-size:          1.2em;
  text-align:         right;
  font-weight:        bold;
}

.etabs { margin: 0; padding: 0; }
.tab { display: inline-block; zoom:1; *display:inline; background: #eee; border: solid 1px #999; border-bottom: none; -moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; }
.tab a { font-size: 14px; line-height: 2em; display: block; padding: 0 10px; outline: none; }
.tab a:hover { text-decoration: underline; }
.tab.active { background: #fff; padding-top: 6px; position: relative; top: 1px; border-color: #666; }
.tab a.active { font-weight: bold; }
.tab-container .panel-container { background: #fff;border: solid 1px;  padding: 0 30px; -moz-border-radius: 0 4px 4px 4px; -webkit-border-radius: 0 4px 4px 4px; min-height: 100%; overflow: auto;}
.panel-container { margin-bottom: 10px; }

/* Styles for alternate tabActiveClass */
.tab.selected-tab { background: #F5F5F5; padding-top: 6px; position: relative; top: 1px; border-color: #666; }
.tab a.selected-tab { font-weight: bold; }

/* Styles for Tabs on Side */
#tab-side-container { background: #F5F5F5; border: solid 1px; min-height: 400px; overflow: auto; }
#tab-side-container ul { height: 100%; list-style: none; margin: 0; padding: 0; background: #eee; float: left; border-right: solid 1px; }
#tab-side-container ul li { width: 100px; margin: 0; padding: 0; text-align: center; }
#tab-side-container ul li a { display: block; padding: 15px 0; border-bottom: inset 1px; }
#tab-side-container ul li a:hover { text-decoration: underline; }
#tab-side-container ul li.selected-tab { background: #F5F5F5; position: relative; left: 1px; border-style: solid; border-width: 1px 0; }
#tab-side-container ul li:first-child.selected-tab { border-top: none; }
#tab-side-container ul li a.selected-tab { font-weight: bold; text-decoration: none; }
#tab-side-container .sidepanel-container { background: #F5F5F5; padding-top: 25px; padding-left: 120px; min-height: 100%; overflow: auto;}
